openQA Tests - action #97187

[Leap 15.3][qe-core] test fails in sshd

2021-08-19 05:58 - punkioudi

Status: Resolved Start date: 2021-08-19
Priority: Normal Due date:

Assignee: geor % Done: 100%
Category: Bugs in existing tests Estimated time: 0.00 hour
Target version: QE-Core: Ready

Difficulty:

Description

It fails beacause of this merge : https:/github.com/o0s-autoinst/os-autoinst-distri-opensuse/pull/13086

Observation

openQA test in scenario opensuse-15.2-DVD-Updates-x86_64-cryptivm@64bit-2G fails in

sshd

Test suite description

Maintainers: QE Yast

Conduct installation with encrypted LVM selected during installation.

Reproducible

Fails since (at least) Build 20210818-2

Expected result

Last good: 20210818-1 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 - 2021-08-19 07:00 - geor
- Status changed from New to In Progress

- Assignee set to geor

#2 - 2021-08-20 07:36 - geor
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#3 - 2021-09-08 08:31 - szarate

- Target version set to QE-Core: Ready
